Symantec DLP and POODLE SSL 3.0 protocol weakness (CVE-2014-3566)